fontrestore(8)

NAME
fontrestore - Restore the available system fonts to a pristine state, if possible.

SYNOPSIS
fontrestore default [-n]

DESCRIPTION
fontrestore detects fonts in /Library/Fonts, /System/Library/Fonts, and ~/Library/Fonts which are not part of the system install and moves them to /Library/Fonts (Removed), /System/Library/Fonts (Removed), and ~/Library/Fonts/Fonts (Removed) directories. Critical fonts required for operation of the user interface are also restored.

The [-n] option performs the same operation without touching the disk, describing what would be done without actually doing it.

SEE ALSO
fontd(8)

HISTORY
The fontrestore tool first appeared in MacOS X 10.7.